manifestVersion: 1
id: blinko
name: Blinko
tagline: Центр ваших идей и заметок на базе ИИ
category: files
version: "1.8.7"
port: 1111
description: >-
  😉 Blinko — это приложение с открытым исходным кодом, которое сочетает в себе функции ведения заметок, микроблогов, вставки, управления задачами и функции на базе ИИ в автономной среде. Платформа позволяет пользователям быстро и эффективно фиксировать свои мысли благодаря полной поддержке Markdown для удобного форматирования.
  
  
  Благодаря интеграции таких моделей ИИ, как OpenAI или Ollama, контент можно интеллектуально искать и организовывать.
  
  Если вы хотите использовать экземпляр Ollama вашего Umbrel, введите следующий URL-адрес в настройках для подключения к нему: **http://ollama_ollama_1:11434**
  
  
  Приложение предоставляет гибкий способ управления заметками, которые могут оставаться конфиденциальными или быть общедоступными. Регулярное автоматическое резервное копирование и бесперебойный импорт и экспорт данных гарантируют, что пользователи всегда сохраняют контроль над своим контентом. Поскольку Blinko размещается на собственном хостинге, пользователи сохраняют полный суверенитет данных и могут рассчитывать на безопасную среду без коммерческих ограничений.
  
  
  Основанный на Next.js, Blinko оптимизирован для скорости и эффективности, предлагая отзывчивый и современный пользовательский интерфейс. Будучи проектом с открытым исходным кодом, он поощряет сотрудничество и доступен бесплатно без скрытых платежей. Он предназначен для всех, кто ищет мощное и настраиваемое решение для цифровой организации.
developer: Blinko
website: https://blinko-demo.vercel.app/
submitter: dennysubke
submission: https://github.com/getumbrel/dfwebos-apps/pull/2183
repo: https://github.com/blinko-space/blinko
support: https://github.com/blinko-space/blinko/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
  - 5.jpg
releaseNotes: >-
  Это обновление включает в себя новые функции, исправления ошибок и улучшения.
  
  
  Ключевые особенности этой версии:
    - Добавлен MiniMax в качестве новой встроенной опции провайдера ИИ/LLM.
    - Исправлены ошибки загрузки файлов, вызванные специальными символами в именах файлов.
    - Исправлены фильтры тегов, которые не очищались при сбросе поиска.
    - Обновлены турецкие переводы для различных элементов интерфейс.
  
  
  Полные примечания к выпуску доступны по адресу https://github.com/blinko-space/blinko/releases.
dependencies: []
path: ""
defaultUsername: ""
defaultPassword: ""
